/* 사업분야  */

.main-sub.business {}
.main-sub.business .sec {position: relative; height: 974px; padding: 80px 0 ;}
.main-sub.business .sec > .bg {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: no-repeat center / cover}
.main-sub.business .sec > .inner{position: relative; height: 100%;}


.header-sec {text-align: center; margin-bottom: 175px;}
.header-sec .tit{font-size: 30px; font-weight: 700;}

.main-sub.business .sec-01 {padding-top: 150px; padding-bottom: 0; height: auto;}


.main-sub.business .sec-02 {}
.main-sub.business .sec-02 .bg {background-image: url(../../../img/bg/bg_business_sec_01.png) ;}
.sec-desc {color: #fff;height: 100%;display: flex;flex-direction: column;justify-content: flex-end;}
.sec-desc .tit{font-size: 40px; font-weight: 700; margin-bottom: 35px;}
.sec-desc .txt{font-size: 20px; font-weight: 500; line-height: 36px;}

.main-sub.business .sec-03 {padding: 120px 0 ;}

.main-sub.business .btn-link-00 {margin-top: 120px;}

.main-sub.business .sec-04 {}
.main-sub.business .sec-04 .bg{background-image: url(../../../img/bg/bg_business_sec_02.png) ;}

.main-sub.business .sec-05 {}

.main-sub.business .sec-06 {}
.main-sub.business .sec-06 .bg{background-image: url(../../../img/bg/bg_business_sec_03.png) ;}


.main-sub.business .list-card-07 {}
.main-sub.business .list-card-15 ul {justify-content: center;}
.main-sub.business .list-card-15 ul li {padding: 0; width: 295px; height: 295px;}
.main-sub.business .list-card-15 ul li::before {font-size: 50px; bottom: calc(100% + 45px);}
.main-sub.business .list-card-15 ul li .txt-wrap {color: #424242; height: 100%; display: flex;align-items: center;justify-content: center;}
.main-sub.business .list-card-15 ul li .txt-wrap .txt {font-size: 16px; font-weight: 500; line-height: 28px;}


.main-sub.business .sec-06 > .inner {display: flex; justify-content: space-between;}
.main-sub.business .sec-06 .btn-link-01 {height: 60px; align-self: flex-end;}


@media(max-width: 1200px) {
  .main-sub.business .sec-01 {padding: 80px 0;}
  .sec-desc {justify-content: center;align-items: center;text-align: center;}


  .sec-desc .txt {font-size: 18px; line-height: 30px;}
  .header-sec {margin-bottom: 115px;}
  .main-sub.business .sec-03 {height: auto;}
  .main-sub.business .list-card-15 ul {flex-direction: row;flex-wrap: wrap;max-width: 478px; margin: 0 auto;}
  .main-sub.business .list-card-15 ul li {width: 229px; height: 229px;}
  .main-sub.business .list-card-15 ul li::before {font-size: 40px; bottom: calc(100% + 20px);left: 50%; transform: translateX(-50%);}
  .main-sub.business .list-card-15 ul li + li {margin-top: 0;}
  .main-sub.business .list-card-15 ul li:nth-of-type(n+3){margin-top: 100px;}
  .main-sub.business .list-card-15 ul li:nth-of-type(2n){margin-left: 20px;}
  .main-sub.business .list-card-15 ul li .txt-wrap {width: 100%;}
  .main-sub.business .list-card-15 ul li .txt-wrap .txt {font-size: 14px; line-height: 26px; text-align: center;}
  .main-sub.business .btn-link-00 {max-width: 478px; font-size: 20px; height: 80px; margin-top: 60px;}

  .main-sub.business .sec-05 {height: auto;}
  .main-sub.business .sec-05 .list-card-15 ul {max-width: 100%;}
  .main-sub.business .sec-05 .list-card-15 ul li:nth-of-type(2n) {margin-left: 0;}
  .main-sub.business .sec-05 .list-card-15 ul li:nth-of-type(n+2) {margin-top: 0; margin-left: 20px;}

  .main-sub.business .sec-06 .sec-desc { height: auto;}
  .main-sub.business .sec-06 > .inner {flex-direction: column; justify-content: center;}
  .main-sub.business .sec-06 .btn-link-01 {align-self: center; margin-top: 100px;}
}






@media(max-width: 768px) { 
  .header-sec {margin-bottom: 105px;}
  .header-sec .tit {font-size: 20px;}

  .main-sub.business .sec {height: auto;}
  .main-sub.business .sec-01 {padding: 45px 0;}
  .main-sub.business .sec-02 {padding: 122px 0px}
  .main-sub.business .sec-04 {padding: 160px 0;}
  .main-sub.business .sec-06 {padding: 165px 0 ;}
  .sec-desc .tit {font-size: 20px; margin-bottom: 25px;}
  .sec-desc .txt {font-size: 14px; line-height: 24px;}
  .sec-desc .txt br {display: none;}
  .sec-desc .txt .br-m {display: block;}

  .main-sub.business .list-card-15 ul {flex-direction: column;max-width: 100%;}
  .main-sub.business .list-card-15 ul li {width: 100%; height: 150px;}
  .main-sub.business .list-card-15 ul li:nth-of-type(2n) {margin-left: 0;}
  .main-sub.business .list-card-15 ul li:nth-of-type(n+3) {margin-top: 0;}
  .main-sub.business .list-card-15 ul li + li {margin-top: 95px !important;}
  .main-sub.business .list-card-15 ul li::before {font-size: 35px;}
  .main-sub.business .btn-link-00 {max-width: 100%; margin-top: 30px; height: 60px; font-size: 16px;}
  .main-sub.business .sec-05 .list-card-15 ul li:nth-of-type(n+2) {margin-left: 0;}
  .main-sub.business .sec-03 {padding: 50px 0 60px;}
  .main-sub.business .sec-06 .btn-link-01 {font-size: 14px; height: 40px; min-height: 40px; max-width: 200px;margin-top: 40px;}

}